
body, body.htmlarea-content-body {
    background: none repeat scroll 0 0 #dedfdf;
	
    color: #3e3d40;
    font-family: Arial;
    font-size: 0.875em;
}
body.tmpl-no-background {
    background: none repeat scroll 0 0 #ffffff;
}
#wrapper {
    margin: 0 auto;
    position: relative;
    width: 1058px;
}
body.modalBox {
    background: none repeat scroll 0 0 #fff !important;
}
.modalBox .modalWrapper h1.csc-firstHeader, .modalBox .modalWrapper h2.csc-firstHeader, .modalBox .modalWrapper h3.csc-firstHeader {
    color: #444;
}
.modalBox .modalWrapper.modalForm1Wrapper {
    padding: 0 10px 0 5px;
}
.modalBox .modalWrapper.modalContactWrapper {
    padding: 0 5px;
}
.modalBox .modalWrapper.modalContactWrapper form fieldset {
    margin: 0;
}
.fancybox-skin.tpl-video a.internal-link-button {
    float: right;
    padding: 3px 25px 3px 5px;
}
.alpha {
    margin-left: 0 !important;
    padding-left: 0 !important;
}
.omega {
    margin-right: 0 !important;
    padding-right: 0 !important;
}
.logo.orange, a.orange {
/*    background: none repeat scroll 0 0 #cc3333;*/
	background-image: url(../uploads/pics/heading-bg2.png);
	background-repeat: no-repeat;;
}
.logo.orange2, a.orange2 {
/*    background: none repeat scroll 0 0 #cc3333;*/
	/*background-image: url(../uploads/pics/heading-bg.png);*/
	background-color:#fb0d1b;
	background-repeat: no-repeat;;
}
.font-orange {
    color: #f60;
}
.white {
    background: none repeat scroll 0 0 #fff;
}
.blue {
    background: none repeat scroll 0 0 #036;
}
.left {
    float: left;
}
.right {
    float: right;
}
.bold {
    font-weight: bold;
}
span.login {
    background: url("../media/layout/gw-sprite-1024.png") no-repeat scroll 0 -107px transparent;
    display: block;
    height: 25px;
    width: 23px;
}
span.locate {
    background: url("../media/layout/gw-sprite-1024.png") no-repeat scroll -25px -108px transparent;
    display: block;
    height: 25px;
    width: 16px;
}
span.calculator {
    background: url("../media/layout/gw-sprite-1024.png") no-repeat scroll -41px -107px transparent;
    display: block;
    height: 27px;
    width: 22px;
}
span.telephone {
    background: url("../media/layout/gw-sprite-1024.png") no-repeat scroll -62px -108px transparent;
    display: block;
    height: 27px;
    width: 22px;
}
span.customIcon {
    display: block;
    height: 27px;
    width: 22px;
}
span.chat {
    background: url("../media/layout/gw-sprite-1024.png") no-repeat scroll -85px -108px transparent;
    display: block;
    height: 30px;
    width: 32px;
}
span.arrow-right {
    background: url("../media/layout/gw-sprite-1024.png") repeat scroll -22px -33px transparent;
    display: block;
    height: 9px;
    width: 5px;
}
span.orange-arrow-right {
    background: url("../media/layout/gw-sprite-1024.png") repeat scroll -97px -32px transparent;
    display: block;
    height: 9px;
    width: 5px;
}
span.world {
    background: url("../media/layout/gw-sprite-1024.png") repeat scroll 0px -107px transparent;
    display: block;
    height: 32px;
    width: 24px;
}
span.geo {
    background: url("../media/layout/gw-sprite-1024.png") repeat scroll -220px -105px transparent;
    display: block;
    float: left;
    height: 32px;
    width: 32px;
}
span.loupe {
    background: url("../media/layout/gw-sprite-1024.png") repeat scroll -123px -374px transparent;
    display: block;
    height: 16px;
    width: 16px;
}
span.grey-arrow {
    background: url("../media/layout/gw-sprite-1024.png") repeat scroll -75px -33px transparent;
    display: block;
    height: 7px;
    width: 5px;
}
span.gw-world {
    background: url("../media/layout/gw-sprite-1024.png") no-repeat scroll -30px -2px transparent;
    display: block;
    height: 16px;
    width: 31px;
}
span.back-map {
    background: url("../media/layout/gw-sprite-1024.png") no-repeat scroll -100px 0 transparent;
    display: block;
    height: 34px;
    width: 53px;
}
.normal-button {
    color: #fff !important;
    display: inline-block;
    padding: 3px 25px 3px 5px;
    position: relative;
}
.normal-button span.arrow-right {
    position: absolute;
    right: 6px;
    top: 7px;
}
.desktop {
    display: block;
}
.pad, .pad-mini, .phone {
    display: none;
}
img.scale-with-grid {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
.boxlink {
    cursor: pointer;
}
div#container01 {
    overflow: hidden;
}
div#container02 > footer {
    margin-bottom: 20px;
}
div#shadow-left {
    background: url("../media/layout/shadow-left.png") repeat-y scroll 0 0 transparent;
    height: 10000px;
    left: 0;
    position: absolute;
    top: 0;
    width: 7px;
}
div#shadow-right {
    background: url("../media/layout/shadow-right.png") repeat-y scroll 0 0 transparent;
    height: 10000px;
    position: absolute;
    right: 0;
    top: 0;
    width: 7px;
}
div.shadow-bottom {
    background: url("../media/layout/shadow-bottom.png") repeat-x scroll 0 0 transparent;
    height: 7px;
    width: 100%;
}
.tmpl-no-shadow div.shadow-bottom, .tmpl-no-shadow div#shadow-right, .tmpl-no-shadow div#shadow-left {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#top-left-header h1 {
    font-size: 0;
    line-height: 0;
    margin: 0;
}
section#top-right-header {
    margin: 27px 21px 0 0;
    text-align: right;
    width: 232px;
}
section#top-right-header.countryWebSelectionEnabled {
    width: 400px;
}
form.land-picker {
    display: block;
    margin-left: 15px;
    position: relative;
    top: -2px;
}
form.land-picker select {
    border: 1px solid #233a58;
}
#top-menu > ul {
    margin-right: 0;
}
nav#top-menu.countryWebSelectionEnabled > ul {
    float: right;
}
#top-menu ul li {
    border-right: 0px solid #fff;
    float: left;
    list-style: none outside none;
    margin-right: 15px;
    padding-right: 15px;
}
#top-menu ul li.omega {
    margin-right: 0;
    padding-right: 0;
}
#top-menu ul li.clearfix a {
    float: left;
}
#top-menu ul li span.gw-world {
    float: left;
    margin-right: 5px;
}
#top-menu ul li a {
    /*color: #fb0d1b;*/
	color:white;
    font-size: 1.25em;
    text-decoration: none;
}
#top-menu ul li a:hover {
    /*color: #98020b;*/
	color:black;
}
#top-menu .omega {
    border: medium none;
    margin-right: 0;
    padding-right: 0;
}
.search {
    display: inline-block;
    margin-top: 7px;
}
.search .s-input {
    border: medium none;
    color: #777a7d;
    float: left;
    font-size: 0.929em;
    height: 25px;
    margin: 0;
    padding: 0 5px;
    width: 207px;
}
#top-right-header .search .s-input {
    color: #7b7c7e;
}
.s-submit {
    background: url("../media/layout/gw-sprite-1024.png") no-repeat scroll left top transparent;
    border: medium none;
    cursor: pointer;
    display: block;
    height: 25px;
    text-indent: -2000px;
    width: 25px;
}
nav#main-menu > ul {
    background: linear-gradient(to bottom, #f9f9f9 40%, #f0f0f1 59%, #e0e0e1 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    position: relative;
}
nav#main-menu > ul > li {
    float: left;
    list-style: none outside none;
}
nav#main-menu > ul > li > span.border {
    background: linear-gradient(to bottom, #f9f9f9 0%, #e4e4e5 40%, #e4e4e5 60%, #e1e1e1 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    padding: 23px 0;
    width: 1px;
}
nav#main-menu > ul > li > a {
    color: #3e3d40;
    float: left;

    font-size: 0.9em;
    padding: 16px 10px 14px;
}
nav#main-menu > ul > li > a.child.active, nav#main-menu > ul > li > a.child.selected, nav#main-menu > ul > li a:hover {
    background: linear-gradient(to bottom, #e9e9e9 0%, #f9f9f9 50%, #eeefef 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
nav#main-menu .sub-menu .box a:hover {
    background: none repeat scroll 0 0 transparent;
}
nav#main-menu > ul > li > ul.sub-menu {
    left: 0;
    position: absolute;
    top: 47px;
    z-index: 100;
}
nav#main-menu ul li.menubox ul.sub-menu {
    background: linear-gradient(to bottom, #ededee 0%, #fdfdfd 29%, #fdfdfd 59%, #dfdfe1 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: none;
    left: 0 !important;
    padding-left: 19px;
    top: 46px !important;
    width: 733px;
    z-index: 10000;
}
.menubox li {
    float: left;
    margin-right: 27px;
    min-height: 212px;
    padding: 20px 0;
}
.menubox .box {
    display: block;
    line-height: 0;
    width: 158px;
}
.menubox li.omega {
    margin: 0;
}
.menubox .box a {
    color: #fff;
    display: block;
}
.menubox .box a .box-head {
    background: none repeat scroll 0 0 #777a7d;
    color: #fff;
    display: block;
    font-size: 1em !important;
    line-height: 17px;
    min-height: 32px;
    padding: 9px 0 9px 9px;
}
.menubox .box a.active .box-head, .menubox .box a:hover .box-head {
    background: none repeat scroll 0 0 #cc3333;
    color: #fff;
}
.menubox .box a .box-text {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 4px solid #cc3333;
    color: #3e3d40;
    cursor: pointer;
    display: inline-block;
    font-size: 0.929em;
    line-height: 14px;
    padding: 9px 8px 6px;
}
nav#main-menu ul li.dropdown ul.sub-menu {
    background: url("../media/layout/mainmenu-gradiant-submenu.jpg") repeat-x scroll 0 0 #dfdfe1;
    display: block;
    padding-bottom: 5px;
    width: 220px;
}
nav#main-menu ul li.dropdown ul.sub-menu li {
    padding: 0 15px;
}
nav#main-menu ul li.dropdown ul.sub-menu li:hover {
    background: none repeat scroll 0 0 #f9f9f9;
}
nav#main-menu ul li.dropdown ul.sub-menu li a {
    border-bottom: 1px solid #e3e4e4;
    color: #444;
    display: block;
    height: 22px;
    padding: 9px 0 0;
}
nav#main-menu ul li.dropdown ul.sub-menu li a.active, nav#main-menu ul li.dropdown ul.sub-menu li a:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #f60;
}
nav#main-menu ul li.dropdown ul.sub-menu li a span {
    color: #3e3d40;
    display: inline-block;
    padding: 0 3px;
}
nav#main-menu ul li.dropdown ul.sub-menu li:hover a span {
    background: none repeat scroll 0 0 #f9f9f9;
    color: #f60;
    font-family: Arial;
}
.dropdown-position {
    position: relative;
}
.slider3 {
    margin-bottom: 5px;
}
.slider3 ul li {
    background: none repeat scroll 0 0 #fff;
    margin-bottom: 5px;
}
.slider3 h3 {
    color: #3e3d40;
    margin: 11px 11px 7px !important;
}
.slider3 p {
    color: #3e3d40;
    margin: 0 !important;
    padding: 0 11px 11px;
}
.slider3 .flex-control-nav.flex-control-paging {
    background: none repeat scroll 0 0 transparent;
    bottom: 0;
    display: block !important;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    text-align: center;
    width: 50%;
}
.slider3 .flex-control-nav.flex-control-paging li {
    display: inline-block;
    margin-right: 3px;
    width: auto;
}
.slider3 .flex-control-nav.flex-control-paging li a {
    background: url("../media/layout/gw-sprite-1024.png") repeat scroll -90px -395px transparent;
    display: block;
    float: none;
    height: 10px;
    text-indent: -3000px;
    visibility: visible;
    width: 11px;
}
.slider3 .flex-control-nav.flex-control-paging li a.flex-active {
    background: url("../media/layout/gw-sprite-1024.png") repeat scroll -77px -395px transparent;
    height: 10px;
    width: 11px;
}
.flexslider {
    position: relative;
}
.slides {
    margin-bottom: 0 !important;
    overflow: hidden;
}
.htmlarea-content-body .slides li, .slides li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: none;
    line-height: 0;
    list-style: none outside none !important;
    margin: 0;
    padding: 0;
}
.flex-control-nav.flex-control-paging {
    background: none repeat scroll 0 0 #cc3333;
    bottom: 0;
    height: 8px;
    left: 0;
    margin: 0;
    position: absolute;
    width: 0;
}
.slider1 .flex-control-nav.flex-control-paging {
    z-index: 2 !important;
}
.flex-control-nav.flex-control-paging li {
    display: none;
}
.flex-direction-nav {
    display: none;
}
.slider1 .slide-content {
    background: url("../media/layout/slider-content.png") repeat scroll 0 0 transparent;
    bottom: 26px;
    left: 18px;
    position: absolute;
    width: 425px;
    z-index: 10;
}
.slider1 span.slide-content-button {
    background: url("../media/layout/gw-sprite-1024.png") repeat scroll 0 -26px transparent;
    bottom: 12px;
    display: block;
    height: 20px;
    position: absolute;
    right: 11px;
    width: 20px;
    z-index: 10;
}
.slider1 .slide-content h2 {
    font-size: 1.786em;
    font-weight: bold;
    line-height: 23px;
    margin-bottom: 16px;
}
.slider1 .slide-content h2 a {
    color: #fff;
    display: block;
    padding: 15px 55px 0 12px;
}
.slider1 .slide-content p {
    color: #fff;
    line-height: 17px;
    margin: 0;
    padding: 0 37px 10px 12px;
}
.content-wrapper {
    float: left;
    margin: 23px 19px 19px 18px;
    position: relative;
}
.sixteen.columns.white {
    position: relative;
}
.element-wrapper {
    margin: 0;
    width: 734px;
}
.element-wrapper h4 {
    font-size: 1.429em;
    line-height: 22px;
    margin-bottom: 7px;
}
.element-wrapper.pad {
    display: none;
}
.element-wrapper.phone {
    display: none;
}
.row.phone-footer {
    display: none;
}
.element-wrapper .row {
    margin-bottom: 35px;
}
.element-wrapper .row.alpha {
    margin-top: 0;
}
.element-wrapper .row.omega {
    margin-bottom: 0;
}
.big-element {
    margin-right: 19px;
    width: 483px;
}
.normal-element {
    width: 232px;
}
.element {
    border-bottom: 4px solid #777a7d;
}
.element:hover {
    border-bottom: 4px solid #cc3333;
}
.element.noLink:hover {
    border-bottom: 4px solid #777a7d;
}
.element:hover h3 a {
    color: #cc3333;
}
.element p {
    line-height: 17px;
    padding-bottom: 5px;
}
.element.alpha {
    margin-right: 17px;
}
.overviewElement {
    float: left;
    margin: 0 2.12766% 27px 0;
    width: 31.9149%;
}
.overviewElement.third {
    margin-right: 0;
}
.phone .overviewElement, .row-fluid .overviewElement {
    clear: both;
    float: none;
    margin-right: 0;
    width: auto;
}
.overviewElement h3 {
    word-wrap: break-word;
}
.overviewElement.design-2 h3 {
    font-size: 120%;
    font-weight: 500 !important;
}
.overviewElement img {
    width: 100%;
}
.overviewElement.element .content p {
    margin-bottom: 0;
    word-wrap: break-word;
}
.overviewElement.element.hovered .img-overlay-bg {
}
.sizeMax .overviewElement.element.hovered .img-overlay-bg {
    display: block !important;
}
.video.dontShowBottomLine {
    border-bottom: 0 none transparent;
}
.video h3 {
    margin-top: 10px;
}
.video .content p {
    margin: 0;
}
.img-overlay {
    display: block;
    line-height: 0;
    margin-bottom: 10px;
    position: relative;
}
.img-overlay-bg {
    display: none;
}
.img-overlay-wrapper {
    display: block;
    line-height: 22px;
    margin: 80px 30px 0;
}
.hovered .img-overlay-bg {
    background: url("../media/layout/content-overlay-1.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #fff;
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.img-overlay-head {
    border-bottom: 1px solid #fff;
    display: block;
    font-family: Arial;
    font-size: 1.5em;
    font-weight: bold;
    margin-bottom: 2px;
    padding-bottom: 6px;
    padding-right: 22px;
    position: relative;
}
.img-overlay-head span.slide-content-button {
    right: 0;
    top: 0;
}
.img-overlay-subhead {
    display: block;
    line-height: 1.1em;
}
.big-element.news {
    border-bottom: medium none;
}
.bottom-content-wrapper {
    border-left: 1px solid #777a7d;
    padding-left: 10px;
}
.bottom-content-wrapper h4 {
}
.news .news-row {
    display: inline-block;
    line-height: 18px;
    width: 82.8%;
}
.news .news-title {
    color: #3e3d40;
}
.news .font-orange {
    display: inline-block;
    font-family: Arial;
    font-weight: bold;
    line-height: 16px;
    position: relative;
    top: 2px;
    vertical-align: top;
    width: 16.2%;
}
.news .normal-button, .job-offer .normal-button {
    margin-top: 10px;
}
.job-offer {
    border-bottom: medium none;
}
.job-offer ul li {
    line-height: 18px;
}
.job-offer .job-title {
    color: #3e3d40;
}
.full-element {
    width: 100%;
}
.slider4.hideTopHeadlines .parts {
    display: none;
}
.slider4.hideTopHeadlines {
    left: 20px;
    position: relative;
    top: -54px;
    width: 100%;
    z-index: 1001;
}
.slider4.hideTopHeadlines .single-page {
    overflow: hidden;
}
#c-4492 {
    margin-bottom: 0;
}
.column-layout1 {
    border-left: 1px solid #777a7d;
    padding-left: 10px;
}
.column-layout1 p {
    margin-bottom: 0 !important;
}
#google-map {
    height: 325px;
    width: 771px;
}
.single h3 {
    color: #f60;
    font-size: 1.429em;
    line-height: 18px;
    margin-bottom: 19px;
}
.single-page aside#sidebar-login.sidebar-slider {
    display: none;
}
.single-page #sidebar aside#sidebar-login.sidebar-slider {
    display: block;
}
.single .content-wrapper {
    margin: 0;
}
.single-content-wrapper p {
    margin-bottom: 22px;
}
.single #sidebar {
    float: left;
    margin-top: -266px;
}
.single aside#sidebar-login.sidebar-slider {
    padding: 10px 0 0;
}
.single .element-wrapper {
    width: 771px;
}
.single-content-wrapper {
    padding: 0 18px 18px 19px;

}

.single-content-wrapper2 {
    padding: 0 18px 18px 19px;
	min-height: auto !important;
}
span.video-button {
    background: url("../media/layout/gw-sprite-1024.png") repeat scroll 0 -166px transparent;
    display: block;
    height: 195px;
    width: 195px;
}
.single-video-butten {
    display: block;
    overflow: hidden;
    position: relative;
    z-index: 10;
}
span.video-button-center {
    left: 50%;
    position: absolute;
    top: 50%;
    z-index: 20;
}
span.video-button-center span.video-image {
    display: block;
    height: 80%;
    margin: -39% 0 0 -39%;
    width: 80%;
}
.size640 .single-video-butten span.video-image {
    height: 70%;
    margin: -35% 0 0 -35%;
    width: 70%;
}
.size420 .single-video-butten span.video-image {
    height: 65%;
    margin: -32% 0 0 -32%;
    width: 65%;
}
.single-video-butten span.video-image img {
    display: block;
    width: 100%;
}
.single-video-butten span.video-button {
    left: 37%;
    position: absolute;
    top: 27%;
    z-index: 20;
}
.single aside#sidebar-newsletter .normal-button {
    margin-bottom: 10px;
}
.video {
    margin: 0 0 20px;
}
.topContentMedia {
    position: relative;
}
.topContentMedia .iconOverlay {
    bottom: 15px;
    left: 20px;
    position: absolute;
}
.topContentMedia img, .video img {
    display: block;
}
.topContentMedia .single-video-butten span.video-button, .video .single-video-butten span.video-button {
    background: url("") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 195px;
    width: 195px;
}
.topContentMedia .slide-content {
    background: url("../media/layout/slider-content-o50.png") repeat scroll 0 0 transparent;
    bottom: 90px;
    left: 18px;
    position: absolute;
    width: 425px;
    z-index: 10;
}
.topContentMedia .slide-content p {
    color: #fff;
    line-height: 17px;
    margin: 0;
    padding: 10px 37px 10px 12px;
}
.topContentMedia .slide-content span.slide-content-button {
    background: url("../media/layout/gw-sprite-1024.png") repeat scroll 0 -26px transparent;
    bottom: 12px;
    display: block;
    height: 20px;
    position: absolute;
    right: 11px;
    width: 20px;
    z-index: 10;
}
.greatJobWrapper {
    float: left;
    margin: 2px 0 11px;
    overflow: auto;
    width: 100%;
}
.greatJobWrapper h2 {
    float: left;
    margin-left: 7px;
}
.greatJobWrapper .greatJobIcon {
    float: left;
}
.contact {
}
.contact h3 {
    margin-top: 10px;
}
.contact-img {
    margin-right: 20px;
}
.contact p {
    margin-bottom: 10px;
}
.contact a {
    color: #3e3d40;
}
.contact a:hover {
    color: #f60;
}
.contact ul {
    margin: 4px 0 0 13px !important;
}
.contact ul li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    line-height: 18px;
    list-style: disc outside url("../media/layout/list-style-image-hover.png");
    margin: 4px 0 0;
    padding-left: 0;
}
.contact ul li.omega {
    margin: 0;
}
.contact-text {
    max-width: 500px;
}
.belowHeader {
    position: relative;
}
#sidebar {
    margin-bottom: 19px;
    position: relative;
    z-index: 11;
}
#sidebar .sidebar {
    padding: 23px 13px 10px;
}
#sidebar .sidebar-head {
    color: #cc3333;
    display: block;
    font-family: Arial;
    font-size: 1.429em;
    font-weight: bold;
    line-height: 22px;
    margin-bottom: 7px;
}
aside#sidebar-login.sidebar-slider {
    background: url("../media/layout/sidebar-transparent.png") repeat scroll 0 0 transparent;
    overflow: hidden;
    padding: 5px 0 0;
    width: 232px;
}
aside#sidebar-login.sidebar-slider {
    overflow: hidden;
    padding-bottom: 0;
    z-index: 1000;
}
aside#sidebar-login.sidebar-slider ul li {
    background: none repeat scroll 0 0 #f9f9f9;
}
aside#sidebar-login.sidebar-slider ul li .bubble {
    display: block;
}
aside#sidebar-login.sidebar-slider ul li.empty {
    background: none repeat scroll 0 0 transparent !important;
    height: 61px;
}
aside#sidebar-login.sidebar-slider ul li .bubble, aside#sidebar-login.sidebar-slider ul li .trackOrderBoxContent {
    background: linear-gradient(to bottom, #f9f9f9 25%, #eee 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
aside#sidebar-login.sidebar-slider li .bubble > a {
    background: url("../media/layout/gw-sprite-1024.png") repeat scroll 0 -47px transparent;
    color: #6e777d;
    display: block;
    font-size: 0.929em;
    height: 47px;
    line-height: 17px;
    padding-left: 68px;
    padding-top: 14px;
    position: relative;
    width: 164px;
}
aside#sidebar-login.sidebar-slider a:hover, aside#sidebar-login.sidebar-slider a:hover strong {
    color: #4c5257;
}
aside#sidebar-login.sidebar-slider a strong {
    color: #6e777d;
    font-size: 1.143em;
    font-weight: bold;
}
aside#sidebar-login.sidebar-slider a span.login {
    left: 20px;
    position: absolute;
    top: 18px;
}
aside#sidebar-login.sidebar-slider a span.locate {
    left: 24px;
    position: absolute;
    top: 17px;
}
aside#sidebar-login.sidebar-slider span.trackOrderBoxContent {
    display: inline-block;
    padding: 10px 22px 5px;
}
.sidebar li .trackOrderBoxContent form {
    font-size: 90%;
}
.sidebar li .trackOrderBoxContent form label {
    color: #6e777d;
    display: block;
    margin-bottom: 2px;
}
.sidebar li .trackOrderBoxContent form .first {
    margin-bottom: 2px;
}
.sidebar li .trackOrderBoxContent form .span12 {
    min-height: inherit;
}
.sidebar li .trackOrderBoxContent form a.form-submit {
    background: none repeat scroll 0 0 #f60 !important;
    color: #fff !important;
    float: right;
}
aside#sidebar-login.sidebar-slider a span.calculator {
    left: 21px;
    position: absolute;
    top: 17px;
}
aside#sidebar-login.sidebar-slider a span.telephone, aside#sidebar-login.sidebar-slider a span.customIcon {
    left: 21px;
    position: absolute;
    top: 18px;
}
aside#sidebar-login.sidebar-slider a.telephone {
    cursor: default;
}
aside#sidebar-login.sidebar-slider a span.chat {
    left: 17px;
    position: absolute;
    top: 16px;
}
.phone .broadcastSearchBox {
    background: linear-gradient(to bottom, #f9f9f9 25%, #dee0df 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.phone > .row {
    z-index: 10;
}
.sidebarElement {
    padding: 23px 13px 15px;
}
.sidebarElement, aside#sidebar-gw-world {
    background: linear-gradient(to bottom, #f9f9f9 25%, #eee 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
aside#sidebar-gw-world p {
    margin-bottom: 10px;
}
aside#sidebar-gw-world a.normal-button {
    display: block;
    margin-bottom: 5px;
    margin-top: 8px;
}
ul.quick-links-2 {
    float: right;
    margin: 0 0 10px;
}
ul.quick-links-2 li {
    list-style: none outside none;
    margin: 0 0 10px;
    padding: 0;
}
ul.quick-links-2 li a {
    box-sizing: border-box;
    color: #ffffff;
    display: block;
}
ul.quick-links-2 li.blue a {
    background: url("../media/layout/bg_arrow_blue_white.gif") no-repeat scroll right 50% #003466;
    height: auto;
    line-height: 1em;
    padding: 3px 15px 3px 5px;
    width: 165px;
}
ul.quick-links-2 li.orange a {
    background: url("/files/sites/default/resources/public/media/layout/back_icon.png") no-repeat scroll right center #ff6600 !important;
    font-size: 1em !important;
    font-weight: bold;
    padding: 1px 45px 1px 5px;
    position: relative;
    width: 165px;
}
aside#sidebar-contact {
    background: linear-gradient(to bottom, #f9f9f9 25%, #eee 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
aside#sidebar-contact form {
    display: block;
    margin-bottom: 9px;
    margin-top: 10px;
}
aside#sidebar-newsletter {
    background: url("../media/layout/sidebar-newsletter-gradiant.jpg") repeat-x scroll 0 0 #eee;
}
aside#sidebar-newsletter .normal-button {
    display: block;
    margin-bottom: 23px;
}
aside#sidebar-newsletter p {
    margin-bottom: 10px;
}
.social-media ul {
    margin-right: 22px;
    margin-top: 6px;
}
.social-media ul li {
    float: left;
    margin-right: 8px;
}
.social-media ul li.omega {
    margin: 0;
}
.facebook {
    background: url("../media/layout/gw-sprite-1024.png") repeat scroll 0 -139px transparent;
    display: block;
    height: 26px;
    width: 26px;
}
.google-plus {
    background: url("../media/layout/gw-sprite-1024.png") repeat scroll -26px -139px transparent;
    display: block;
    height: 26px;
    width: 26px;
}
.twitter {
    background: url("../media/layout/gw-sprite-1024.png") repeat scroll -52px -139px transparent;
    display: block;
    height: 26px;
    width: 26px;
}
.youtube {
    background: url("../media/layout/gw-sprite-1024.png") repeat scroll -78px -139px transparent;
    display: block;
    height: 26px;
    width: 26px;
}
.flickr {
    background: url("../media/layout/gw-sprite-1024.png") repeat scroll -105px -139px transparent;
    display: block;
    height: 26px;
    width: 26px;
}
.linkedin {
    background: url("../media/layout/gw-sprite-1024.png") repeat scroll -131px -139px transparent;
    display: block;
    height: 26px;
    width: 26px;
}
.xing {
    background: url("../media/layout/gw-sprite-1024.png") repeat scroll -157px -139px transparent;
    display: block;
    height: 26px;
    width: 26px;
}
.top-footer {
    margin-top: 8px;
}
.top-footer > ul {
    padding: 13px 0 11px 18px;
}
.top-footer > ul > li {
    border-right: 1px solid #fff;
    color: #fff;
    float: left;
    margin-right: 8px;
    padding-right: 8px;
}
.top-footer > ul > li.omega {
    border: medium none;
    margin: 0;
    padding: 0;
}
.top-footer > ul > li > a {
    color: #fff;
}
.footer-box {
    float: left;
    margin-left: 23px;
    margin-right: 30px;
    margin-top: 18px;
}
.footer-box.alpha {
    margin-left: 18px;
}
.footer-box.omega {
    margin-right: 0;
}
.footer-box h5 {
    margin-bottom: 11px;
}
.footer-box ul {
    margin-left: 14px;
}
.footer-box ul li {
    line-height: 18px;
    list-style: disc outside url("../media/layout/list-style-image.png");
}
.footer-box ul li:hover {
    list-style: disc outside url("../media/layout/list-style-image-hover.png");
}
.footer-box a {
    color: #3e3d40;
}
.footer-box a.active, .footer-box a:hover {
    color: #cc3333;
}
.pagination {
    margin: 20px 0;
}
.pagination ul {
    background-clip: padding-box;
    border-radius: 4px 0 0;
    display: inline-block;
    margin-bottom: 0;
    margin-left: 0;
}
.pagination ul > li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    display: inline;
}
.pagination ul > li > a, .pagination ul > li > span {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #fff;
    border-color: #ddd;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    float: left;
    line-height: 20px;
    padding: 4px 12px;
    text-decoration: none;
}
.pagination ul > li > a:hover, .pagination ul > .active > a, .pagination ul > .active > span {
    background-color: #f5f5f5;
}
.pagination ul > .active > a, .pagination ul > .active > span {
    color: #999;
    cursor: default;
}
.pagination ul > .disabled > span, .pagination ul > .disabled > a, .pagination ul > .disabled > a:hover {
    background-color: transparent;
    color: #999;
    cursor: default;
}
.pagination ul > li:first-child > a, .pagination ul > li:first-child > span {
    border-bottom-left-radius: 4px;
    border-left-width: 1px;
    border-top-left-radius: 4px;
}
.pagination ul > li:last-child > a, .pagination ul > li:last-child > span {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}
.pagination-centered {
    text-align: center;
}
.pagination-right {
    text-align: right;
}
.pagination-large ul > li > a, .pagination-large ul > li > span {
    font-size: 17.5px;
    padding: 11px 19px;
}
.pagination-large ul > li:first-child > a, .pagination-large ul > li:first-child > span {
    border-bottom-left-radius: 6px;
    border-top-left-radius: 6px;
}
.pagination-large ul > li:last-child > a, .pagination-large ul > li:last-child > span {
    border-bottom-right-radius: 6px;
    border-top-right-radius: 6px;
}
.pagination-mini ul > li:first-child > a, .pagination-small ul > li:first-child > a, .pagination-mini ul > li:first-child > span, .pagination-small ul > li:first-child > span {
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
}
.pagination-mini ul > li:last-child > a, .pagination-small ul > li:last-child > a, .pagination-mini ul > li:last-child > span, .pagination-small ul > li:last-child > span {
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px;
}
.pagination-small ul > li > a, .pagination-small ul > li > span {
    font-size: 11.9px;
    padding: 2px 10px;
}
.pagination-mini ul > li > a, .pagination-mini ul > li > span {
    font-size: 10.5px;
    padding: 0 6px;
}
.pager {
    list-style: none outside none;
    margin: 20px 0;
    text-align: center;
}
.pager:before, .pager:after {
    content: "";
    display: table;
    line-height: 0;
}
.pager:after {
    clear: both;
}
.pager li {
    display: inline;
}
.pager li > a, .pager li > span {
    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 15px 0 0;
    display: inline-block;
    padding: 5px 14px;
}
.pager li > a:hover {
    background-color: #f5f5f5;
    text-decoration: none;
}
.pager .next > a, .pager .next > span {
    float: right;
}
.pager .previous > a, .pager .previous > span {
    float: left;
}
.pager .disabled > a, .pager .disabled > a:hover, .pager .disabled > span {
    background-color: #fff;
    color: #999;
    cursor: default;
}
#treeRoot li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0;
    padding: 0;
}
#treeRoot > li > img, #treeRoot > li > a, #treeRoot > li > ul > li > img {
    display: none;
}
#treeRoot > li > ul > li {
    line-height: 22px;
}
.breadcrumb {
    min-width: 100%;
    width: 100%;
}
.back-to-page {
    display: inline-block;
    position: absolute;
    right: 0;
    top: -8px;
}
.back-to-page a {
    background: url("/files/sites/default/resources/public/media/layout/back_icon.png") no-repeat scroll right center #ff6600 !important;
    color: #ffffff !important;
    display: inline-block;
    font-size: 1em !important;
    font-weight: bold;
    margin: 10px 0 0;
    padding: 1px 45px 1px 5px;
    position: relative;
}
.breadcrumb .back-to-page a:hover, .back-to-page a:hover {
    color: #efefef !important;
}
#_box_vjob_search {
    width: 755px;
}
#box_vjob_search label {
    display: block;
    margin-bottom: 5px;
}
#box_vjob_search .section {
    margin-right: 15px;
    min-width: 155px;
}
#box_vjob_search input[type="submit"] {
    background: url("/files/sites/default/resources/public/media/layout/icon_search.png") no-repeat scroll 10px 5px #ff6600;
    border: 1px solid #fc7820;
    color: #ffffff;
    cursor: pointer;
    float: left;
    font-size: 15px;
    height: 26px;
    margin-top: 18px;
    padding: 3px 7px 5px 27px;
    width: 130px;
}
#box_vjob_search .filter {
    padding-left: 15px;
}
#box_vjob_search .filter a {
    background: url("/files/sites/default/resources/public/media/layout/icon_clear_filter.jpg") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #003365;
    display: inline-block;
    font-weight: bold;
    height: 18px;
    padding-left: 25px;
    padding-top: 2px;
}
.selectBox-dropdown-menu li, .selectBox-dropdown span:hover {
    cursor: pointer;
}
.selectBox.professionSelectBox {
    width: 320px;
}
.box_vjob_list a.title {
    color: #3e3d40;
    display: inline-block;
    font-size: 18px;
    margin-bottom: 2px;
}
.box_vjob_list p.subtitle {
    color: #3e3e40;
    font-size: 14px;
}
.box_vjob_list p.margin15 {
    margin: 15px 0;
}
.box_vjob_list .box_job {
    border-bottom: 1px solid #d5d5d5;
    padding: 10px 0;
}
.box_vjob_list .box_job:last-child {
    border-bottom: 0 none;
}
.box_vjob_list .box_job p {
    margin-bottom: 5px;
}
.box_vjob_list .box_job p.profession, .box_vjob_list .box_job p.location {
    margin-bottom: 0;
    word-break: break-all;
}
.box_vjob_list .box_job p.profession {
    color: #9f9f9f;
}
#box_vjob_item .contactperson {
    margin: 12px 0 0;
}
#box_vjob_item .apply-button {
    margin-right: 30px;
}
#box_vjob_item .contactperson p:first-child {
    margin-bottom: 5px;
}
#box_vjob_item a.link_back {
    background: url("/files/sites/default/resources/public/media/layout/icon_prev.jpg") no-repeat scroll left center rgba(0, 0, 0, 0);
    display: inline-block;
    height: 18px;
    padding-left: 25px;
    padding-top: 2px;
}
#box_vjob_item a.link_back:hover {
    text-decoration: underline;
}
#box_vjob_item .section {
    margin-top: 20px;
}
#box_vjob_item .section p {
    margin-bottom: 10px;
}
#box_vjob_item .section ul {
    margin: 0;
}
#box_vjob_item .section_title {
    color: #ff6600;
    font-weight: bold;
    margin-top: 20px;
}
#box_vjob_item .box_vjob_item_content {
    line-height: 1.2em;
    width: 80%;
}
#box_vjob_item .planedLocation {
    display: block;
    font-size: 80%;
}
@media only screen and (min-width: 640px) {
#box_vjob_search .hide {
    display: none !important;
}
#box_vjob_search .selectBox-dropdown {
    display: inline-block !important;
}
}
@media only screen and (max-width: 640px) {
	


	
.single {
	margin: 0 5px 0 0px;	
}
	
.nl-search {
    padding-bottom: 5px !important;
}
#box_vjob_search div.section {
    width: 100%;
}
#box_vjob_search div.section:nth-child(2) {
    margin-top: 10px;
}
#box_vjob_search input[type="submit"] {
    float: right;
}
}
.video-container {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    padding-top: 30px;
    position: relative;
}
.video-container iframe, .video-container object, .video-container embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.openLangMenu, .openLangMenu * s {
    cursor: pointer;
}
#languageSelectorLayer {
    background-color: #ffffff;
    color: #000;
    display: none;
    position: absolute;
    top: 40px;
    z-index: 10002;
}
#languageSelectorLayerInner {
    padding-bottom: 20px;
    padding-left: 30px;
    position: relative;
}
#closeLangMenuButton {
    background: url("../media/layout/sprite.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: block;
    height: 15px;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 15px;
}
.languageSelectorCategory {
    float: left;
    margin: 0;
    padding: 0 60px 0 0;
    text-align: center;
}
.languageSelectorCategory h5 {
    border-bottom: 1px dashed #ccc;
    color: #000;
    margin-bottom: 20px;
    margin-top: 20px;
    padding-bottom: 10px;
    text-align: left;
}
#languageSelectorLayerBg {
    background-color: #000;
    display: none;
    height: 100%;
    left: 0;
    opacity: 0.6;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10001;
}
#languageSelectorLayer .countryName {
    color: #000;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
    text-align: left;
}
#languageSelectorLayer .languageSelectorCategory li {
    margin-bottom: 20px;
}
#languageSelectorLayer .languageSelectorCategory a {
    clear: both;
    color: #000;
    display: block;
    float: left;
    margin: 2px 2px 2px 0;
    text-align: left;
}
#languageSelectorLayer .languageSelectorCategory a:hover, #languageSelectorLayer .languageSelectorCategory a:hover .countryName, #languageSelectorLayer .languageSelectorCategory li.multiLang:hover .countryName {
    color: #ff6600;
}
#languageSelectorLayer .languageSelectorCategory li.singleLang a {
    height: 100%;
    width: 100%;
}
#languageSelectorLayer .languageSelectorColumn {
    float: left;
    padding-right: 50px;
}
#languageSelectorLayer .languageSelectorColumn.lastCol {
    padding-right: 0;
}
#uid-1 .teen.columns {
    margin-bottom: 19px;
}
#uid-1 .content-wrapper {
    width: 100%;
}
#uid-1 .single-content-wrapper {
    margin: 0px 18px 18px;
}
#uid-1 .element-wrapper {
    width: 734px;
}
#uid-1 #sidebar {
    float: right;
    margin-right: 21px;
    margin-top: -400px;
}
#uid-1 #sidebar-login {
    padding: 10px 0 0 !important;
}
#uid-1 aside#sidebar-login.sidebar-slider span.trackOrderBoxContent {
    padding: 10px 22px;
}
#uid-1 .single h3 {
    line-height: 22px;
    margin-bottom: 7px;
}
#uid-1 .single h2 {
    line-height: 23px;
}
.verticalSliderWrapper {
    position: relative;
}
ul.verticalSlider, ul.verticalSlider li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.verticalSliderWrapper .bx-controls {
    height: 153px;
    position: absolute;
    right: 0;
    top: 25.6667%;
    width: 50px;
}
.verticalSliderWrapper .bx-controls-direction {
    position: absolute;
    top: 0;
}
.verticalSliderWrapper .bx-prev, .verticalSliderWrapper .bx-next, .verticalSliderWrapper .bx-pager {
    background-color: #ff6600;
    color: #fff;
    height: 50px;
    overflow: hidden;
    position: absolute;
    width: 50px;
}
.verticalSliderWrapper .bx-prev, .verticalSliderWrapper .bx-next {
    background-image: url("../media/layout/sprite.png");
    background-repeat: no-repeat;
    text-indent: -999px;
}
.verticalSliderWrapper .bx-prev {
    background-position: -16px 0;
    top: 0;
}
.verticalSliderWrapper .bx-next {
    background-position: -67px 0;
    top: 102px;
}
.verticalSliderWrapper .bx-pager {
    font-size: 18px;
    line-height: 50px;
    text-align: center;
    top: 51px;
}
.sliderButton {
    background: -moz-linear-gradient(center top , #fe8401 5%, #f46201 100%) repeat scroll 0 0 #fe8401;
    border: 1px solid #f46201;
    box-shadow: 0 1px 0 0 #ffc080 inset;
    color: #ffffff;
    display: inline-block;
    font-size: 120%;
    font-style: normal;
    font-weight: bold;
    line-height: 110%;
    padding: 6px 15px;
    text-align: center;
    text-decoration: none;
    text-indent: 0;
    text-shadow: -1px -1px 0 #ff4500;
}
.sliderButton span {
    font-size: 120%;
}
.sliderButton:hover {
    background: -moz-linear-gradient(center top , #f46201 5%, #fe8401 100%) repeat scroll 0 0 #f46201;
}
.sliderButton .sliderButtonArrow {
    background: url("../media/layout/sprite.png") no-repeat scroll 0 -39px rgba(0, 0, 0, 0);
    display: inline-block;
    height: 9px;
    margin: 0 3px 1px 0;
    padding: 0;
    width: 7px;
}
.bannerWithTextButton > .defaultItem {
    display: block;
}
.bannerWithTextButton > .alternativeItem {
    display: none;
}
.bannerWithTextButtonItem {
    position: relative;
}
.bannerWithTextButtonItem .text {
    font-weight: 700;
    padding: 8px 0 9px 13px;
    position: absolute;
}
.bannerWithTextButtonItem .orange {
    color: #ff6600;
    font-size: 331%;
}
.bannerWithTextButtonItem .white {
    background: none repeat scroll 0 0 transparent;
    color: #fff;
    font-size: 331%;
}
.bannerWithTextButtonItem .sliderButton {
    margin-top: 20px;
}
.contentMenu {
    left: 0;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 100;
}
.contentMenu ul {
    background: linear-gradient(to bottom, #faf8fb 0%, #dfe0e2 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 10px 20px 5px;
    position: absolute;
    top: 190px;
    width: 150px;
}
.contentMenu ul.right {
    right: 0;
}
.contentMenu ul li {
    background-image: none;
    border-bottom: 1px solid #dbdbdb;
    border-top: 1px solid #ffffff;
    list-style: none outside none;
    margin: 0;
    padding: 10px 10px 10px 0;
}
.contentMenu ul li.first {
    border-top: 0 none;
}
.contentMenu ul li.last {
    border-bottom: 0 none;
}
.contentMenu a {
    color: #3d3d3d;
}
.contentMenu a:hover {
    color: #fd6400;
    font-weight: bold;
}
.contentControls {
    display: none;
    height: 153px;
    position: absolute;
    right: 0;
    top: 190px;
    width: 50px;
    z-index: 100;
}
.contentControls .prev, .contentControls .next, .contentControls .pager {
    background-color: #ff6600;
    clear: both;
    color: #fff;
    display: block;
    float: left;
    height: 50px;
    margin: 0;
    overflow: hidden;
    position: relative;
    width: 50px;
}
.contentControls .prev, .contentControls .next {
    background-image: url("../media/layout/sprite.png");
    background-repeat: no-repeat;
}
.contentControls .prev {
    background-position: -16px 0;
    margin-bottom: 1px;
}
.contentControls .next {
    background-position: -67px 0;
}
.contentControls .pager {
    font-size: 130%;
    line-height: 50px;
    margin-bottom: 1px;
    text-align: center;
}
.contentMenu.topmargin-190-150-100-60-0 ul {
    top: 190px;
}
.contentMenu.topmargin-0-0-0-0-0 ul {
    top: 0;
}
.videoslider {
    position: relative;
}
.videoslider .leftColumn {
    float: left;
    margin-right: 8%;
    width: 41%;
}
.videoslider .rightColumn {
    float: left;
    margin-left: 0;
    width: 51%;
}
.videosliderControlNav {
    margin: 0;
    padding: 0;
}
.videosliderControlNav li {
    background-image: none !important;
    border-bottom: 1px dashed #ccc;
    height: 15px;
    line-height: 15px;
    list-style: none outside none;
    margin: 0 !important;
    padding: 12px 10px !important;
    position: relative;
}
.videosliderControlNav li:hover {
    color: #fd6400;
    cursor: pointer;
    font-weight: bold;
}
.videosliderControlNav li.flex-active {
    background: url("../media/layout/video-slider-navigator-bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0) !important;
    border-bottom: 0 none !important;
    color: #fff !important;
    font-weight: bold !important;
    margin-bottom: 1px !important;
    margin-top: -1px !important;
}
.videosliderControlNav li .bgRight {
    background: url("../media/layout/sprite.png") no-repeat scroll 0 -51px rgba(0, 0, 0, 0);
    display: none;
    height: 39px;
    position: absolute;
    right: -18px;
    top: 0;
    width: 18px;
    z-index: 2;
}
.videosliderControlNav li.flex-active .bgRight {
    display: block;
}
.videoslider .sliderInnerMedia {
    display: none;
}
.videoslider .flex-active-slide .sliderInnerMedia {
    display: block;
}
.videosliderTexts li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    display: none;
    margin-left: 0 !important;
    padding: 0 !important;
}
.slider5 .flex-control-nav.flex-control-paging {
    z-index: 2 !important;
}
.slider5 .flex-control-nav.flex-control-paging li {
    display: inline-block;
}
.slider5 .slide-content {
    background: url("../media/layout/slider-content.png") repeat scroll 0 0 transparent;
    bottom: 26px;
    left: 18px;
    padding: 20px;
    position: absolute;
    width: 415px;
    z-index: 10;
}
.slider5 .slide-content h2 {
    font-size: 1.786em;
    font-weight: bold;
    line-height: 23px;
    margin: 0 0 10px;
}
.slider5 .slide-content h2 a {
    color: #fff;
    display: block;
    font-size: 85%;
    padding: 0;
}
.slider5 .slide-content p {
    color: #fff;
    font-size: 90%;
    line-height: 17px;
    margin: 0;
    padding: 0 0 10px;
}
.slider5 .controlsContainer {
    display: inline-block;
    left: 50%;
    margin-top: 13px;
    position: relative;
}
.slider5 .flex-control-nav.flex-control-paging {
    background: none repeat scroll 0 0 #fff;
    height: auto;
    left: -50%;
    position: relative;
    width: auto;
}
.slider5 .flex-control-nav li {
    float: left;
    height: 10px;
    margin-right: 5px;
    text-indent: -10000px;
    width: 11px;
}
.slider5 .flex-control-nav li a {
    background: url("../media/layout/sprite.png") repeat scroll 0 -27px rgba(0, 0, 0, 0);
    cursor: pointer;
    display: block;
    height: 10px;
    width: 11px;
}
.slider5 .flex-control-nav li a.flex-active {
    background-position: 0 -16px;
}
.design-campains .csc-default {
    clear: both;
}
.design-campains .slider4.hideTopHeadlines {
    left: 0;
}
.print-only {
    display: none;
}

.h_line {
    background-color:#515151;
    height: 1px;
    width: 100%;
	margin-bottom:15px;
}

/* 
Generic Styling, for Desktops/Laptops 
*/
table { 
  width: 100%; 
  border-collapse: collapse; 
}
/* Zebra striping */
tr:nth-of-type(odd) { 
  background: #dbe6f1; 
}
th { 
  background: #333; 
  color: white; 
  font-weight: bold; 
}
td, th { 
  padding: 6px; 
  border: 1px solid #ccc; 
  text-align: left; 
}
@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {



	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 1px solid #ccc; }
	
	td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	

}
@media print {
header img {
    display: none;
}
.print-only {
    display: block !important;
    margin: 10px;
    width: 100px;
}
}
